const path = require('path');
module.exports = {
  target: "web",
  entry: {
    app: ["./js/script.js"]
  },
  output: {
    path: path.resolve(__dirname, "public/js"),
    filename: "script.js",
    libraryTarget: 'window'
  },
  mode: "production"
}
